### Method

# Gtk PrintSettings get_paper_height

#### Declaration [src]

    double
    gtk_print_settings_get_paper_height (
      GtkPrintSettings* settings,
      GtkUnit unit
    )

#### Description [src]

Gets the value of `GTK_PRINT_SETTINGS_PAPER_HEIGHT`, converted to `unit`.

#### Parameters

`unit` | `GtkUnit`
| The unit for the return value.

#### Return value

Returns: | `double`
| The paper height, in units of `unit`.